  .timeline {
    overflow: hidden;
  }
  .timeline-heading,
  .timeline-content {
    font-family: "Oswald";
  }
  .timeline-heading {
    font-size: 23px;
    font-weight: bold;
    color: #fff;
  }
  .timeline-content {
    font-size: 1em;
    font-weight: 300;
  }
  .timeline {
    /* background: #4ec48d; */
    /* background-image: linear-gradient(to right, #8fdc35 15%, #0babe8); */
  }
  .ps-timeline-sec {
    position: relative;
    max-width: 95%;
  }
  .ps-timeline-sec .timeline-container {
    position: relative;
  }
.ps-timeline-sec .timeline-container ol:before {
  background: #348e80;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  position: absolute;
  left: 8px;
  top: 49.5%;
}
.ps-timeline-sec .timeline-container ol:after {
  background: #348e80;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  position: absolute;
  right: 8px;
  top: 49.5%;
}
.ps-timeline-sec .timeline-container ol.ps-timeline {
  margin: 390px 0;
  padding: 0;
  border-top: 2px solid #fff;
  list-style: none;
}
.ps-timeline-sec .timeline-container ol.ps-timeline li {
  float: left;
  width: 11%;
  padding-top: 30px;
  position: relative;
}
.ps-timeline-sec .timeline-container ol.ps-timeline li.first {
	padding-left: 15px;
}
.ps-timeline-sec .timeline-container ol.ps-timeline li.last {
  margin-right: 85px;
}
.ps-timeline-sec .timeline-container ol.ps-timeline li span {
  width: 20px;
  height: 20px;
  background: #8cdc39;
  border: 4px solid #fff;
  border-radius: 50%;
  box-shadow: 0 0 0 0px #fff;
  text-align: center;
  line-height: 50px -10;
  color: #df8625;
  font-size: 2em;
  font-style: normal;
  position: absolute;
  top: -10px;
  left: 52%;
}
.ps-timeline-sec .timeline-container ol.ps-timeline li span.ps-sp-top:before {
  content: '';
  color: #348e80;
  width: 2px;
  height: 50px;
  background: #fff;
  position: absolute;
  top: -50px;
  left: 140%;
}
.ps-timeline-sec .timeline-container ol.ps-timeline li span.ps-sp-top:after {
  color: #348e80;
  width: 8px;
  height: 8px;
  background: #fff;
  position: absolute;
  bottom: 90px;
  left: 44%;
  border-radius: 100%;
}
.ps-timeline-sec .timeline-container ol.ps-timeline li span.ps-sp-bot:before {
  content: '';
  color: #348e80;
  width: 2px;
  height: 50px;
  background: #fff;
  position: absolute;
  bottom: -50px;
  left: 140%;
}
.ps-timeline-sec .timeline-container ol.ps-timeline li span.ps-sp-bot:after {
  color: #348e80;
  width: 8px;
  height: 8px;
  background: #fff;
  position: absolute;
  top: 90px;
  left: 44%;
  border-radius: 100%;
}
.ps-timeline-sec .timeline-container ol.ps-timeline li .img-handler-top {
  position: absolute;
  bottom: 0;
  margin-bottom: 130px;
  width: 100%;
}
.ps-timeline-sec .timeline-container ol.ps-timeline li .img-handler-top img {
  display: table;
  margin: 0 auto;
}
.ps-timeline-sec .timeline-container ol.ps-timeline li .img-handler-bot {
  position: absolute;
  margin-top: 60px;
  width: 100%;
}
.ps-timeline-sec .timeline-container ol.ps-timeline li .img-handler-bot img {
  display: table;
  margin: 0 auto;
}
.ps-timeline-sec .timeline-container ol.ps-timeline li p {
  text-align: center;
  width: 100%;
  margin: 0 auto;
}
.ps-timeline-sec .timeline-container ol.ps-timeline li .ps-top {
  position: absolute;
  bottom: 0;
  margin-bottom: 100px;
  width: 300px;
  padding: 10px;
}
.ps-timeline-sec .timeline-container ol.ps-timeline li .ps-bot {
  position: absolute;
  margin-top: 25px;
  width: 300px;
  padding: 10px;
}

.ps-timeline-sec .timeline-container ol.ps-timeline li .ps-sp-bot:before {
	transform: rotate(-20deg);
}

.ps-timeline-sec .timeline-container ol.ps-timeline li .ps-sp-top:before {
	transform: rotate(20deg);
}

@media screen and (max-width: 1400px) {
	
	.ps-timeline-sec {
    	position: relative;
    	max-width: 80%;
    	margin: 0 auto;
  	}
  .ps-timeline-sec .timeline-container ol:before {
    background: #348e80;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    position: absolute;
    top: 130px !important;
    left: 36px !important;
  }
  .ps-timeline-sec .timeline-container ol:after {
    background: #348e80;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    position: absolute;
    top: inherit !important;
    left: 36px;
  }
  .ps-timeline-sec .timeline-container ol.ps-timeline {
    margin: 0px !important;
    border-left: 2px solid #fff;
    padding-left: 0 !important;
    padding-top: 95px !important;
    border-top: 0 !important;
    margin-left: 25px !important;
  }
  .ps-timeline-sec .timeline-container ol.ps-timeline li {
    height: 150px;
    float: none !important;
    width: inherit !important;
  }
  .ps-timeline-sec .timeline-container ol.ps-timeline li.first {
    margin-left: 0;
  }
  .ps-timeline-sec .timeline-container ol.ps-timeline li.last {
    float: none !important;
    margin-right: 00;
  }
  .ps-timeline-sec .timeline-container ol.ps-timeline li:nth-child(2) .img-handler-bot img {
    width: 70px;
  }
  .ps-timeline-sec .timeline-container ol.ps-timeline li:last-child {
    margin: 0;
    bottom: 0 !important;
    height: 180px;
  }
  .ps-timeline-sec .timeline-container ol.ps-timeline li:last-child .img-handler-bot {
    bottom: 40px !important;
    width: 40% !important;
    margin-left: 25px !important;
    margin-top: 0 !important;
  }
  .ps-timeline-sec .timeline-container ol.ps-timeline li:last-child .img-handler-bot img {
    width: 100%;
  }
  .ps-timeline-sec .timeline-container ol.ps-timeline li:last-child .ps-top {
    margin-bottom: 0 !important;
    top: 0px;
  }
  .ps-timeline-sec .timeline-container ol.ps-timeline li span {
    left: 14px !important;
    margin-left: -25px;
    top: 0px;
  }
  .ps-timeline-sec .timeline-container ol.ps-timeline li span.ps-sp-top:before {
    content: none !important;
  }
  .ps-timeline-sec .timeline-container ol.ps-timeline li span.ps-sp-top:after {
    content: none !important;
  }
  .ps-timeline-sec .timeline-container ol.ps-timeline li span.ps-sp-bot:before {
    content: none !important;
  }
  .ps-timeline-sec .timeline-container ol.ps-timeline li span.ps-sp-bot:after {
    content: none !important;
  }
  .ps-timeline-sec .timeline-container ol.ps-timeline li .img-handler-top {
    position: absolute !important;
    bottom: 150px !important;
    width: 30% !important;
    float: left !important;
    margin-left: 35px !important;
    margin-bottom: 0 !important;
  }
  .ps-timeline-sec .timeline-container ol.ps-timeline li .img-handler-top img {
    margin: 0 auto !important;
    width: 80% !important;
  }
  .ps-timeline-sec .timeline-container ol.ps-timeline li .img-handler-bot {
    position: absolute !important;
    bottom: 115px !important;
    width: 30% !important;
    float: left !important;
    margin-left: 35px !important;
    margin-bottom: 0 !important;
  }
  .ps-timeline-sec .timeline-container ol.ps-timeline li p {
    text-align: left !important;
    width: 100% !important;
    margin: 0 auto !important;
    margin-top: 0px !important;
  }
  .ps-timeline-sec .timeline-container ol.ps-timeline li .ps-top {
    float: right !important;
    left: 30px;
    top: 0px;
    width: 100%;
    margin-bottom: 0px;
  }
  .ps-timeline-sec .timeline-container ol.ps-timeline li .ps-bot {
    float: right !important;
    left: 30px;
    top: 0px;
    width: 100%;
    margin-top: 0px;
  }
}

@media (max-width: 767.98px) {
	.ps-timeline-sec .timeline-container ol.ps-timeline {
		margin-left: 0px !important;
	}
}

@media (max-width: 349.98px) {
	.timeline-content {
		font-size: 0.8em;
	}
}
